## org.eclipse.ocl.cst
Interface DerValueCS

All Superinterfaces:
  CSTNode, EObject, InitOrDerValueCS, Notifier

All Known Implementing Classes:
  DerValueCSImpl

    public interface DerValueCS

extends InitOrDerValueCS

A representation of the model object 'Der Value CS'.

See Also:
  `CSTPackage.getDerValueCS()`

Method Summary

Methods inherited from interface org.eclipse.ocl.cst.InitOrDerValueCS
`getExpressionCS, getInitOrDerValueCS, setExpressionCS, setInitOrDerValueCS`

Methods inherited from interface org.eclipse.ocl.cst.CSTNode
`getEndOffset, getStartOffset, setEndOffset, setStartOffset`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`

Copyright 2002, 2007 IBM Corporation and others. All Rights Reserved.